Subject: Pinky & the Brain (Are you pondering...)

From: [email-masked] (Jason Seeba)
Date: 23 Dec 94 21:38:40

I'm trying to find all of the Are you pondering what I'm pondering Pinky?
quotes. The ones I can remember:
Brain: Are you pondering what I'm pondering what I'm pondering Pinky?
Pinky: But if they called them "Sad Meals" no one would buy them...
      I think so Brain, but how am I suppossed to memorize the entire opera in
Yiddish...
      Me and Pippi Longstocking, but what would the children look like...
      
Any more???
                                  Jason
-----------------------------------------------------------
Internet: [email-masked]
Fidonet : Jason Seeba 1:143/106
-----------------------------------------------------------